By using this site you agree to the use of cookies for analytics, personalised content and ads. Read more

Skype Segfault in Ubuntu 13.10

This topic has been archived. To keep discussions in the Skype Community relevant we archive topics that haven't seen activity in the past 6 months. Read more about about archiving
Casual Adventurer

The workarounds for 13.04 do not apply here, as they will simply state that "libGL.so.1 cannot be preloaded: ignored" and prompty segfault.

See more topics labeled with:

Message 1 of 5 (2,622 Views)
4 Replies
Novel Tourist

I am experiencing this issue as well.

Message 2 of 5 (2,611 Views)
Casual Adventurer

Anyone using 13.10 will have to either switch to a new service, such as Google+, use Skype in a virtual machine (although you won't be able to use a webcam), or revert back to 13.04 until this issue is resolved.

Message 3 of 5 (2,585 Views)
Former Staff

Can you try 4.2? Some people reported that fixes this issue.

Message 4 of 5 (2,457 Views)
Highlighted
Novel Tourist

y): skype-4.2.0.11 ( Dynamic version )  works fine in ubuntu 13.10

Thanks dude

 

Message 5 of 5 (844 Views)
Discussion Stats
  • 4 replies
  • 2623 views
  • 3 kudos
  • 4 in conversation